<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY acirc "â"> <!ENTITY aacute "á"> <!ENTITY Aacute "Á"> <!ENTITY eacute "é"> <!ENTITY iacute "í"> <!ENTITY oacute "ó"> <!ENTITY uacute "ú"> <!ENTITY agrave "à"> <!ENTITY Agrave "À"> <!ENTITY egrave "è"> <!ENTITY Egrave "È"> <!ENTITY ugrave "ù"> <!ENTITY atilde "ã"> <!ENTITY otilde "õ"> <!ENTITY ntilde "ñ"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY auml "ä"> <!ENTITY euml "ë"> <!ENTITY iuml "ï"> <!ENTITY ouml "ö"> <!ENTITY uuml "ü"> <!ENTITY yuml "ÿ"> <!ENTITY ccedil "ç"> <!ENTITY acirc "â"> <!ENTITY Acirc "Â"> <!ENTITY ecirc "ê"> <!ENTITY Ecirc "Ê"> <!ENTITY icirc "î"> <!ENTITY ocirc "ô"> <!ENTITY ucirc "û"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY mdash "—"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> <!ENTITY lsquo "‘"> <!ENTITY rsquo "’"> <!ENTITY deg "°"> <!ENTITY ordm "º"> <!ENTITY scaron "š"> <!ENTITY iquest "¿"> ]>
<xml><div>
                    <h2 class="publiParente">          <span class="dossierDossier">      Epopée, Recueil Ouvert&#160;:</span>   <a class="dossierTitre"
               href="98-theses-travaux-en-cours">      Section 5. Thèses, travaux en cours    </a>        </h2>              
                    <div class="auteurs">              Manuela <span class="familyName">D’Orfond Guéranger</span>              </div>      
                    <h2 class="pane-title titre-article">Espace et représentation des guerres d’Arauco dans un poème anonyme              </h2>                                              </div>
                  <div id="resume">
                    <h4>Résumé</h4>
                    <p class="resume">Cet article présente un aspect particulier de ma thèse, commencée sous la direction d’Érich Fisbach à Angers en septembre 2015. Ma thèse propose une réflexion sur la représentation de l’espace en contexte guerrier (vice-royaume du Pérou, XVI<sup>e</sup> et XVII<sup>e</sup> s.), que j’applique ici à un corpus restreint : un poème épique anonyme du XVII<sup>e</sup> siècle, connu de nos jours sous le titre de <em>Les guerres du Chili, poème historique</em>. Ce dernier s’inscrit dans un cycle d’épopées sur la conquête du Chili qui débute en 1569 avec la parution de la première partie de <em>La Araucana</em>. Écrit, comme <em>La Araucana</em>, par un poète soldat, ce poème relate les guerres d’Arauco au Chili, guerres qui opposaient les Indiens araucans aux conquérants espagnols. On cherche à montrer qu’un des fondements de la représentation de la guerre est un espace réel, localisable sur une carte du Chili, à partir duquel naissent des paysages de guerre. Pourtant, certains motifs paysagers proviennent d’autres sources, poétiques, que l’on explore dans cet article.</p>
                    <h4>Abstract</h4>
                    <p class="resume"><span xml:lang="en" lang="en">This article is a presentation of my thesis (currently in progress since 2015 under the supervision of Erich Fisbach in Angers), which puts forward a reflection on the portrayal of space in the context of war (</span>Viceroyalty of Peru, 16<sup>th</sup>-17<sup>th</sup> centuries)<span xml:lang="en" lang="en">. I focus here in an anonymous epic poem of the 17th century, known today as</span><span xml:lang="en" lang="en"> </span><em><span xml:lang="en" lang="en">The Wars of Chile</span></em><span xml:lang="en" lang="en">, </span><em><span xml:lang="en" lang="en">a historical poem</span></em><span xml:lang="en" lang="en">.</span><span xml:lang="en" lang="en"> T</span><span xml:lang="en" lang="en">he latter is part of a cycle of epic poems about the Conquest of Chile the publication of which started in 1569 when the first part of </span><em><span xml:lang="en" lang="en">La Araucana</span></em><span xml:lang="en" lang="en"> </span><span xml:lang="en" lang="en">appeared. Written, like</span><span xml:lang="en" lang="en"> </span><em><span xml:lang="en" lang="en">La Araucana</span></em><span xml:lang="en" lang="en">, by a soldier-poet, this poem recounts the Arauco wars in Chile between the Araucan Indians (Mapuche) and the Spanish conquistadors.<br /></span><span xml:lang="en" lang="en">The researcher seeks to demonstrate that one of the founding principles of the portrayal of war is a real space which can be localized on a map of Chile, from which landscapes of war ensue. However, some landscape motifs originate from other poetic sources, which are examined in the article.</span></p>
                  </div>             
                  <h4 class="texteIntegral">Texte intégral</h4>                      
                  <div id="texte">      
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn1">1</a> Mes remerciements à Erich Fisbach pour les lectures de cet article ainsi qu...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn2">2</a> Juan de Mendoza Monteagudo, <em>Las guerras de Chile, poema histórico</em>, Imprenta...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn3">3</a> Bartolomé José Gallardo, <em>Ensayo de una biblioteca española de libros raros ...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn4">4</a> Diego Barros Arana, <em>Historia General de Chile</em>, Tomo I, Editorial Universita...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn5">5</a> Juan de Mendoza Monteagudo, <em>Las guerras de Chile, op. cit</em>. Deux autres édit...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn6">6</a> Carlos Mata Induráin, “Una aproximación a <em>Las guerras de Chile</em>, poema épico...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">1</span><span class="lettrine">L</span>e poème épique qui est l’objet de cet article<a class="footnotecall" id="bodyftn1" href="#ftn1">1</a> nous mène au Chili de fin de XVI<sup>e </sup>siècle, une soixantaine d’années après le début du plus long conflit de la colonisation de l’Amérique espagnole : les guerres d’Arauco. Sans titre et composé par un soldat<a class="footnotecall" id="bodyftn2" href="#ftn2">2</a> et poète anonyme<a class="footnotecall" id="bodyftn3" href="#ftn3">3</a> dans le premier quart du XVII<sup>e</sup> siècle, le manuscrit de ce poème a été retrouvé à la Bibliothèque Nationale de Madrid par l’historien chilien Diego Barros Arana en 1859<a class="footnotecall" id="bodyftn4" href="#ftn4">4</a>. On doit la première édition du texte à José Toribio Medina en 1888, un autre historien chilien, qui le publia en le dotant d’un titre : <em>Les guerres du Chili, poème historique</em><a class="footnotecall" id="bodyftn5" href="#ftn5">5</a>. Il attribue la composition du poème à Juan de Mendoza Monteagudo, un soldat, descendant d’Espagnols, né en Amérique. Cependant, la critique moderne semble écarter cette hypothèse, jugée trop incertaine comme le souligne Carlos Mata Induráin<a class="footnotecall" id="bodyftn6" href="#ftn6">6</a>. Nous nommerons donc ce texte “poème anonyme”.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn7">7</a> Voir, dans le <em>Recueil Ouvert</em>, l’article sur cet auteur d’Aude Plagnard, “De...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn8">8</a> Georges Cirot, “Coup d’œil sur la poésie épique du Siècle d’Or”, in <em>Bulleti...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">2</span>Il s’inscrit dans un cycle d’épopées qui débute en 1569, avec la parution de la première Partie de <em>La Araucana</em>, poème épique écrit par le soldat et poète espagnol Alonso de Ercilla<a class="footnotecall" id="bodyftn7" href="#ftn7">7</a>. Au XVI<sup>e</sup> et au XVII<sup>e </sup>siècles, à la fois espace et objet d’écriture, l’Amérique espagnole donne naissance à une production littéraire abondante : des relations de voyage, des chroniques, des lettres, et à partir de la seconde moitié du XVI<sup>e</sup> siècle, des poèmes épiques. La “résurrection des littératures latine et grecque<a class="footnotecall" id="bodyftn8" href="#ftn8">8</a>” dans ces conditions nouvelles, les relations étroites entre la Péninsule et l’Italie, le désir de solennité pour célébrer les hauts faits contemporains et l’expansion impériale de la dynastie des Habsbourg, participent de l’essor de la poésie épique du Siècle d’Or. Les guerres de conquêtes de l’autre côté de l’Atlantique deviennent une matière contemporaine d’une extraordinaire fécondité. La conquête du Nouveau Monde et l’idéologie guerrière louée dans les poèmes offrent un sujet idéal pour rivaliser avec les grands modèles classiques de l’Italie. De plus, la poésie épique coloniale est l’œuvre, très souvent, de soldats, de nobles, de capitaines, de chevaliers qui deviennent acteurs et auteurs des campagnes impériales. Au Chili, c’est à partir de 1569 que ces hommes se lancent dans l’aventure doublement prodigieuse des armes et des lettres. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn9">9</a> Madeleine et Arcadio Pardo, <em>Précis de métrique espagnole</em>, Nathan Université...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">3</span>Le poème anonyme, objet de cet article, se situe dans la continuité du texte d’Ercilla. Il lui emprunte la forme et le sujet que nous allons évoquer avant d’aborder l’analyse. Il est organisé en onze chants et la strophe choisie est l’“octava real”, composée de huit vers hendécasyllabes à rimes consonantes disposées en alternance dans les six premiers vers alors que les deux derniers forment un “pareado” : ABABABCC. Importée d’Italie, l’“octava real” est “la grande strophe du baroque espagnol<a class="footnotecall" id="bodyftn9" href="#ftn9">9</a>”. D’autres écrivains ont fait le choix de cette même versification et du sujet des guerres d’Arauco comme le poète chilien Pedro de Oña (<em>Arauco domado</em>, 1596) ainsi que le capitaine et poète Fernando Álvarez de Toledo dont le texte, <em>Purén indómito</em>, date de la même époque que le poème anonyme, le premier quart du XVII<sup>e</sup> siècle. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn10">10</a> Jean-Marcel Paquette, “Les conditions historiques de l’épopée”, www.revue-...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn11">11</a> Pedro Mariño De Lobera, <em>Crónica del Reino de Chile</em>, Biblioteca Virtual Mig...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn12">12</a> Alonso de Ercilla, <em>La Araucana</em>, édition de Isaías Lerner, Cátedra, Madrid,...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">4</span>Ce cycle d’épopées place le territoire d’Arauco au centre du texte et à l’origine de l’opération militaire telle que la présente Jean-Marcel Paquette : “la clôture territoriale […] renvoie à une société résolument guerrière, l’occupation et la défense d’un territoire se définissant d’abord et avant tout comme une opération militaire<a class="footnotecall" id="bodyftn10" href="#ftn10">10</a>”. Ainsi, les enjeux liés au territoire des Indiens mapuches (ou Araucans), dont l’onomastique révèle le lien étroit avec la terre (en mapudungun, “mapuche” signifie “peuple de la terre”), sont le sujet central du conflit. En 1534, Charles V divise administrativement l’Amérique méridionale en quatre gouvernements (Nueva Castilla, Nueva Toledo, Nueva Andalucía et Nueva León) et il confie les missions de conquête de ces territoires à des gouverneurs. Le Chili devait être conquis au Nord par Diego de Almagro, au centre par Pedro de Mendoza et au Sud par Simón de Alcazaba. Les accidents du terrain, la dureté du climat, le manque de vivres et les attaques des Indiens signent le désastre des expéditions de Mendoza et d’Alcazaba. Almagro réussit à progresser et remporte, en 1536, la Bataille de Reinohuelén<a class="footnotecall" id="bodyftn11" href="#ftn11">11</a>, zone située au Sud de l’actuelle région du Maule, au Nord du fleuve Bio-Bio. Cette avancée sur le territoire se poursuit avec le gouverneur Pedro de Valdivia, qui franchit quelques années plus tard la célèbre frontière naturelle du Bio-Bio, entraînant un mouvement de révolte des populations indiennes. Ercilla relate cet épisode dans la première partie de <em>La Araucana</em> où la conquête espagnole se heurte, non seulement à une nature hostile (Valdivia “pasó de Andalicán la áspera tierra<a class="footnotecall" id="bodyftn12" href="#ftn12">12</a>” [franchit l’abrupte montagne d’Andalicán]), mais aussi à un territoire doté d’une organisation politique : </p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn13">13</a> <em>Ibid,</em> p. 104</p>
                        </li>
                      </ul>
                      <p class="citation"><em><span xml:lang="en">El Estado araucano, acostumbrado<br />a dar leyes, mandar o ser temido,<br /></span></em><em>viéndose de su trono derribado<br />y de mortales hombres oprimido,<br /></em><em><span xml:lang="en">de adquirir libertad determinado,<br />reprobando el subsidio padecido,<br /></span></em><em>acude al ejercicio de la espada,<br />ya por la paz ociosa desusada</em><a class="footnotecall" id="bodyftn13" href="#ftn13">13</a>. (I, 70)</p>
                    </blockquote>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn14">14</a> Toutes les traductions de cet article sont miennes.</p>
                        </li>
                      </ul>
                      <p class="citation">Habitué à dicter des lois, <br />à commander et à inspirer la crainte,<br />l’État d’Arauco se voyant chassé de son trône<br />opprimé par de simples mortels,<br />et déterminé à regagner sa liberté,<br />condamnant le tribut enduré<br />fait usage de l’épée,<br />un temps oubliée durant une oisive paix<a class="footnotecall" id="bodyftn14" href="#ftn14">14</a>.</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn15">15</a> Diego Barros Arana, <em>Historia General de Chile</em>, <em>op. cit.</em>, p. 323.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">5</span>Le territoire des guerres d’Arauco, auquel les Espagnols accèdent, justement, en traversant le Bio-Bio, est, paradoxalement, un tout petit territoire. Sur une carte, il forme un quadrilatère, fermé au nord par le fleuve Bio-Bio et ses affluents, au sud par le fleuve Toltén, à l’est par la cordillère des Andes et à l’ouest par la cordillère de la côte<a class="footnotecall" id="bodyftn15" href="#ftn15">15</a>. Le sujet du poème anonyme propose donc un ancrage doublement réel : l’action racontée s’inscrit à la fois dans l’histoire réelle (le sous-titre choisi par José Toribio Medina “Poème historique” renforce cette idée) et dans un espace localisable sur une carte du Chili.</p>
                    <p class="texte"><span class="paranumber">6</span>Notre propos est de montrer comment, dans ce poème anonyme, la représentation de la guerre coloniale est fortement conditionnée par la représentation de l’espace et vice-versa. Que devient alors l’espace colonial lorsqu’il passe par le filtre de l’épopée ?</p>
                    <h1 class="texte"><a href="#tocfrom1n1" id="tocto1n1">I. Cartographie littéraire du Chili : de <em>La Araucana</em> au poème anonyme </a></h1>
                    <p class="texte"><span class="paranumber">7</span>L’espace est le premier élément de description qui permet d’introduire les différentes régions du Chili, sur le modèle du chant I de <em>La Araucana</em>. La lecture du chant I des deux poèmes pose d’emblée la question de l’espace dans sa relation à la carte géographique et à la conquête. En effet, les chants d’ouverture des deux poèmes se construisent en trois étapes identiques : la description du Chili (l’espace), des Indiens qui l’habitent (ses habitants) et leurs adversaires espagnols (les circonstances de la guerre). Aussi souhaitons-nous savoir ce que la description du Chili emprunte à <em>La Araucana</em>, et ce qu’elle apporte à la réécriture de la guerre. Pour ce faire, comparons les deux textes.</p>
                    <h2 class="texte"><a href="#tocfrom2n1" id="tocto2n1">1. Un fond de carte du Chili </a></h2>
                    <p class="texte"><span class="paranumber">8</span>Dans <em>La Araucana</em>, la description du Chili occupe sept octaves (6 à 12) et dessine la première représentation littéraire du Chili sous la forme d’un fond de carte. Le poète fait apparaître les contours du pays ainsi que quelques données géographiques, puis, suivant un mouvement centripète, qui pourrait s’apparenter à un zoom, il signale sur le fond de carte de son texte une zone dont les premières caractéristiques sont la centralité et la présence de la guerre, associée à la mythologie romaine :</p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn16">16</a> Alonso de Ercilla, <em>La Araucana</em>, <em>op. cit.</em>, p. 83.</p>
                        </li>
                      </ul>
                      <p class="citation"><em>Digo que norte sur corre la tierra,<br />y báñala del oeste la marina ;<br />a la banda de leste va una sierra<br />que el mismo rumbo mil leguas camina ;<br />en medio es donde el punto de la guerra <br />por uso y ejercicio más se afina.<br /></em><em>Venus y Amón aquí no alcanzan parte,<br /></em><em><span xml:lang="en">sólo domina el iracundo Marte</span></em><a class="footnotecall" id="bodyftn16" href="#ftn16">16</a><span xml:lang="en">. (I, 10)</span></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Disons que le pays s’étend du Nord au Sud,<br />et que la mer baigne sa côte ouest ;<br />à l’Est se dresse une montagne<br />longue de mille lieues ;<br />c’est en son centre que le cœur de la guerre<br />se précise par l’usage des armes et l’exercice des combats.<br />Vénus et Amour n’ont pas leur place ici,<br />seul le coléreux Mars y règne en toute puissance.</p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">9</span>Le territoire qui est à l’origine de cette épopée se dessine sous les yeux du lecteur. Se mêlent des informations topographiques, “está a treinta y seis grados el Estado” [l’État se situe au trente-sixième degré], “veinte leguas contienen sus mojones” [ses frontières s’étendent sur vingt lieues], une information toponymique, “Arauco” (le nom de la zone du conflit), et des éléments qui renvoient à la guerre ainsi qu’à la force physique et morale de ses habitants. Chez Ercilla, la description d’Arauco dans le premier chant semble proposer une clef de lecture que nous retrouvons chez le poète anonyme : la représentation de la guerre passe par la représentation de l’espace associé au caractère invincible des Araucans et, inversement :</p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn17">17</a> <em>Ibid</em>., p. 83.</p>
                        </li>
                      </ul>
                      <p class="citation"><em>Pues en este distrito demarcado,<br />por donde su grandeza es manifiesta,<br />está a treinta y seis grados el Estado<br />que tanta sangre ajena y propia cuesta ;<br /></em><em><span xml:lang="en">éste es el fiero pueblo no domado<br /></span></em><em>que tuvo a Chile en tal estrecho puesta,<br />y aquel que por valor y pura guerra<br />hace en torno temblar toda la tierra</em><a class="footnotecall" id="bodyftn17" href="#ftn17">17</a>. (I, 11)</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Dans cette région que nous avons définie,<br />où rayonne sa grandeur,<br />se situe au trente-sixième degré l’État<br />qui fait couler tant de sang dans les deux camps ;<br />il s’agit du peuple féroce et indomptable<br />qui a déstabilisé le Chili,<br />et qui par son courage et son esprit guerrier<br />fait trembler toute la terre aux alentours.</p>
                    </blockquote>
                    <h2 class="texte"><a href="#tocfrom2n2" id="tocto2n2">2. Évolution de la description du Chili</a></h2>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn18">18</a> Juan de Mendoza Monteagudo, <em>Las guerras de Chile, op. cit.</em>, chant I, 6, p. 3.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">10</span>En comparaison, la description de l’espace chilien est largement amplifiée dans le poème anonyme : elle occupe dix-huit octaves. Comme s’il s’agissait d’un double hommage, le poète anonyme cite non seulement son modèle, “el celebrado Ercilla<a class="footnotecall" id="bodyftn18" href="#ftn18">18</a>” [Ercilla dont on chante les louanges], mais aussi le texte-même du poème, l’octave 7 du chant I de <em>La Araucana. </em>Le<em> </em>procédé est assez original pour inviter à s’interroger sur la circulation du livre. De quelle édition disposait le poète anonyme au moment d’écrire ? Mettons les deux textes en regard :</p>
                    <table id="Table1" dir="ltr" class="texte">
                      <tr>
                        <td style="border:1px solid #000000;" dir="ltr">
                          <p class="texte"><strong>Hypotexte</strong></p>
                        </td>
                        <td style="border:1px solid #000000;" dir="ltr">
                          <p class="texte"><strong>Hypertexte</strong></p>
                        </td>
                      </tr>
                      <tr>
                        <td style="border:1px solid #000000;" dir="ltr">
                          <p class="texte"><em>Es Chile norte sur de gran longura, </em><br />costa del nuevo mar, del Sur llamado, <br />tendrá de leste a oeste de angostura <br />cien millas, por lo más ancho tomado ; <br />bajo del polo Antártico en altura <br />de veinte y siete grados, prolongado <br /><span xml:lang="en">hasta do el mar Océano y chileno <br />mezclan sus aguas por angosto seno</span><a class="footnotecall" id="bodyftn19" href="#ftn19">19</a><span xml:lang="en">. (I, 7)<br /><br /></span>Le Chili est très étendu du Nord au Sud,<br />sa côte est baignée par la nouvelle mer, aussi appelée mer du Sud,<br />et d’Est en Ouest<br />il ne mesure pas plus de cent lieues dans sa plus grande largeur ;<br />il s’étire dans l’hémisphère Sud<br />sur vingt-sept degrés, se prolongeant<br />jusqu’à l’endroit où la mer et l’Océan chiliens<br />mêlent leurs eaux en un étroit passage.</p>
                        </td>
                        <td style="border:1px solid #000000;" dir="ltr">
                          <p class="texte"><em>Es Chile, norte sur de gran longura</em><br />costa del nuevo Mar del Sur llamado :<br />tendrá del éste a oeste de angostura<br /><span xml:lang="en">cien millas por lo mas ancho tomado;<br /></span>bajo del polo antártico en altura<br />de veinte y siete grados prolongado<br /><span xml:lang="en">por donde el mar océano y chileno<br />mezclan sus aguas por angosto seno</span><a class="footnotecall" id="bodyftn20" href="#ftn20">20</a><span xml:lang="en">. (I, 7)<br /><br /></span>Le Chili est, du Nord au Sud, de grande longueur,<br />côte de la nouvelle mer du Sud nommée :<br />il aura, d’est en ouest, une étroitesse<br />de cent milles au point le plus large ;<br />sous le pôle antarctique en hauteur <br />de vingt-sept degrés prolongé,<br />par où les mers océanes et chiliennes<br />mêlent leurs eaux par une entrée étroite.</p>
                        </td>
                      </tr>
                    </table>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn21">21</a> Alonso de Ercilla, <em>La Araucana</em>, <em>op. cit.</em>, p. 77.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">11</span>Citer ainsi le texte de façon littérale invite à penser le poème anonyme dans son rapport à un texte fondateur de l’épopée coloniale. D’autre part, l’introduction de nouvelles données géographiques traduit l’avancée de la conquête. Par un procédé d’énumération, le poète actualise et complète la carte dressée par Ercilla. La description invite en effet le lecteur à traverser les provinces du Royaume du Chili pour dire l’expansion de la Couronne. D’ailleurs, le dédicataire des deux textes est un représentant de la Couronne : <em>La Araucana</em> est dédiée au roi Philippe II et le poème anonyme à Diego Fernández de Córdoba, vice-roi du Pérou de 1622 à 1629 comme l’indique la dédicace poétique au début du poème<a class="footnotecall" id="bodyftn21" href="#ftn21">21</a>. Le texte est un support destiné à informer de l’état d’avancement de la conquête et sa dimension cartographique atteste de l’état de paix ou de guerre des différentes provinces du Chili :</p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn22">22</a> Juan de Mendoza Monteagudo, <em>Las guerras de Chile, op. cit</em>., p. 4.</p>
                        </li>
                      </ul>
                      <p class="citation"><em>Al sur de aquí siguiendo la demora<br />ciento y sesenta leguas de jornada<br />es toda tierra fértil, hasta ahora<br />de solas dos ciudades gobernada ;<br />pacífica la jente en ellas mora<br />desde que fué primero conquistada ;<br />el raudo Maule la distancia mide<br />y sus finales términos divide</em><a class="footnotecall" id="bodyftn22" href="#ftn22">22</a>. (I, 10)</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">En allant vers le Sud<br />à cent soixante lieues de marche<br />la terre est très fertile, et jusqu’à présent<br />deux villes seulement y exercent leur domination ;<br />depuis qu’elle a été conquise <br />les habitants y vivent de manière pacifique ;<br />le puissant fleuve Maule en définit l’étendue<br />et lui sert de frontière.</p>
                    </blockquote>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn23">23</a> <em>Ibid</em>., p. 4.</p>
                        </li>
                      </ul>
                      <p class="citation"><em>Pasado Bio-Bio, a la marina,<br />está el estado indómito araucano,<br />a donde tiene Marte su oficina,<br />y él tiene a Catiray a izquierda mano ;<br />de Catiray al leste se termina<br />el espacioso término engolano<br />donde de áspera jente y cordillera<br />está la antigua Engol puesta en frontera</em><a class="footnotecall" id="bodyftn23" href="#ftn23">23</a>. (I, 12)</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Une fois passé le Bio-Bio, du côté de la mer,<br />se trouve l’état insoumis des Araucans,<br />où Mars a établi ses quartiers,<br />et à l’Ouest il y a Catiray ;<br />de Catiray vers l’Est prend fin<br />le vaste territoire d’Angol<br />où habitants et montagnes partagent la même rudesse<br />et dont la frontière l’ancienne ville d’Angol.</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn24">24</a> http://dle.rae.es/?id=LR5iudg [consulté le 31/08/2018]</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn25">25</a> http://dle.rae.es/?id=43kQxCT|43ltzcQ [consulté le 31/08/2018]</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn26">26</a> <em>Ibidem</em>.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">12</span>L’épopée semble être en germe dans la carte sur laquelle se lisent des informations qui sont les fondements du poème épique : le territoire (les toponymes et la topographie), les habitants et la guerre. De plus, une analogie se distingue entre ces trois fondements : l’espace, les habitants et la guerre. Le référentiel spatial “estado” [état] est caractérisé, dans l’octave citée au-dessus, par une personnification. L’emploi de l’adjectif “indómito” [insoumis] (“que no se puede o no se deja domar<a class="footnotecall" id="bodyftn24" href="#ftn24">24</a>”) [qu’on ne peut pas soumettre ou qui ne se soumet pas], dans le poème anonyme, définit alternativement la terre et les Indiens, ce que faisait déjà Ercilla dans <em>La Araucana</em>. Les habitants et la cordillère, unis par une conjonction (“áspera jente y cordillera” [les habitants et les montagnes partagent la même rudesse]), sont qualifiés par un même adjectif, qui a le pouvoir de personnifier la cordillère (dans son acception liée au caractère moral “desabrido, riguroso, rígido, falto de afabilidad o suavidad<a class="footnotecall" id="bodyftn25" href="#ftn25">25</a>” [renfrogné, rigoureux, rigide, qui manque d’affabilité ou de douceur]) et d’attribuer un trait du paysage à l’homme (dans son acception liée au terrain “escabroso, desigual<a class="footnotecall" id="bodyftn26" href="#ftn26">26</a>” [semé d’embûches, inégal]). </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn27">27</a> Aude Plagnard, “Des épopées imitatives et refondatrices ?”, <em>op. cit.</em> Voir ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">13</span>La description amplifiée faite par le poète anonyme annonce la continuité de la guerre et un aspect qu’Aude Plagnard a mis en valeur à propos de <em>La Araucana</em> : “l’impossible victoire des Espagnols” face à “l’indomptable résistance<a class="footnotecall" id="bodyftn27" href="#ftn27">27</a>” des Araucans.</p>
                    <h1 class="texte"><a href="#tocfrom1n2" id="tocto1n2">II. De la cartographie au paysage de la guerre</a></h1>
                    <p class="texte"><span class="paranumber">14</span>Si l’épopée est en germe dans la carte, quelles sont, en retour, les caractéristiques cartographiques du récit épique ? </p>
                    <h1 class="texte"><a href="#tocfrom1n3" id="tocto1n3">1. L’espace de la guerre et la toponymie</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn28">28</a> Raúl Concha Monardes, <em>Aux origines du Royaume du Chili </em>[thèse de doctorat]...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn29">29</a> Barros Arana, Diego, <em>Historia General de Chile</em>, t. III, Editorial Universi...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">15</span>Le premier grand combat représenté par le poète anonyme est la <em>Bataille de Curalaba.</em> (23 décembre 1598) qui marqua le début de la troisième grande période des guerres d’Arauco. Le soulèvement mapuche de cette fin de siècle inaugura la reprise des activités guerrières qui avaient considérablement diminué lors de la seconde période des guerres d’Arauco entre 1571 et 1598<a class="footnotecall" id="bodyftn28" href="#ftn28">28</a>. Pelentaro, chef des Indiens de la région de Curalaba et guerrier renommé, secondé par les chefs Anganamon (proche de l’anagramme d’Agamemnon) et Haiquimilla, attaqua le 23 décembre 1598 le gouverneur Óñez de Loyola et ses hommes (cinquante soldats et trois cents “indios amigos”) à Curalaba où ils avaient établi leur campement pour la nuit. L’effet de surprise fut tel que seul un soldat put utiliser son arquebuse avant d’être tué<a class="footnotecall" id="bodyftn29" href="#ftn29">29</a>. La bataille se solda par la victoire de Pelentaro, la mort du gouverneur Loyola, celle de presque tous les soldats et d’un nombre considérable d’Indiens. Depuis la Bataille de Tucapel en 1553, au cours de laquelle le gouverneur Pedro de Valdivia fut tué par le jeune Lautaro, les Espagnols n’avaient plus vécu de désastre aussi grand et aussi impactant symboliquement, par la mort de leur chef militaire et politique.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn30">30</a> Juan de Mendoza Monteagudo, <em>Las guerras de Chile, op. cit</em>., chant I, 87, p...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn31">31</a> <em>Ibid</em>., chant I, 94, p. 25.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn32">32</a> Raúl Concha Monardes, <em>Aux origines du Royaume du Chili,</em> <em>op. cit.</em>, p. 131.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">16</span>Dans le poème anonyme, la Bataille de Curalaba occupe la fin du chant I (octaves 93-97) et le chant II (octaves 1-37), qui situe le théâtre des combats par des informations toponymiques référencées sur une carte du Chili. La Imperial<a class="footnotecall" id="bodyftn30" href="#ftn30">30</a> est l’endroit où se trouve le gouverneur Loyola lorsqu’il apprend la révolte des Molchenes, les Indiens de la région d’Angol et la mort de deux soldats espagnols. Loyola quitte alors La Imperial pour rejoindre Angol. De leur côté, les chefs Pelentaro et Anganamón quittent Purén pour organiser un assaut près du fleuve Cauten<a class="footnotecall" id="bodyftn31" href="#ftn31">31</a>. Le poète donne à voir deux itinéraires différents et Curalaba apparaît comme l’espace d’une rencontre non programmée. De façon générale, les attaques de camps étaient le fruit du concours, souvent inopiné, de diverses circonstances : l’effet de surprise d’une troupe en déplacement et le nombre suffisant de guerriers pour passer à l’attaque<a class="footnotecall" id="bodyftn32" href="#ftn32">32</a>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn33">33</a> Juan de Mendoza Monteagudo, <em>Las guerras de Chile, op. cit.</em>, chant III, 32,...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">17</span>Au chant III, le poète ajoute un élément qui, malgré son imprécision, permet au lecteur d’établir la distance qui sépare Curalaba de Cauten (“por once y es mas leguas de camino<a class="footnotecall" id="bodyftn33" href="#ftn33">33</a>” [après un peu de plus de onze lieues de marche]), l’équivalent d’environ cinq kilomètres et demi. Ces éléments de localisation suscitent plusieurs interrogations. L’écriture de l’épopée était-elle dépendante de la carte ? Sa lecture pouvait-elle se passer de la carte ? Curalaba était-il un lieu inscrit sur une carte ou est-ce l’épopée qui, en relatant l’épisode, a donné à connaître ce lieu ? </p>
                    <h2 class="texte"><a href="#tocfrom2n3" id="tocto2n3">2. Paysage et action guerrière</a></h2>
                    <h3 class="texte"><a href="#tocfrom3n1" id="tocto3n1">L’embuscade de Curalaba</a></h3>
                    <p class="texte"><span class="paranumber">18</span>Une fois la situation du lieu précisée, le poète indique les éléments de la géographie physique qui permettent de décrire l’espace des combats et il passe de la cartographie au paysage. Le paysage est décrit avant l’action et se profile la stratégie militaire. Les Indiens profitent tactiquement de l’espace et leur avantage est matérialisé par une colline, lieu commun de l’embuscade. Pelentaro et ses hommes sont postés toute une nuit sur une colline en vue de l’offensive :</p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn34">34</a> <em>Ibid.</em>, p. 25.</p>
                        </li>
                      </ul>
                      <p class="citation"><em>Levantábase un cerro relevado,<br />a tiro de mosquete de aquel puesto,<br /></em><em><span xml:lang="en">adonde el fiero bárbaro emboscado<br />siguiendo nuestro campo llegó presto:<br /></span></em><em>mas, viéndole a la noche allí parado,<br />tambien paró aguardando a punto puesto<br />que los solares rayos deshecidos<br /></em><em><span xml:lang="en">dejasen descansar a los sentidos</span></em><a class="footnotecall" id="bodyftn34" href="#ftn34">34</a><span xml:lang="en">. (I, 97)</span></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Une grande colline se dressait<br />non loin du campement<br />où le sauvage indien en embuscade<br />à la poursuite de notre camp arriva rapidement :<br />mais, le voyant s’arrêter pour la nuit<br />il s’arrêta lui aussi là où il était<br />attendant que le coucher du soleil <br />laisse reposer les sens.</p>
                    </blockquote>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn35">35</a> <em>Ibid</em>., p. 27.</p>
                        </li>
                      </ul>
                      <p class="citation"><em>La nueva luz apénas apuntaba<br />cuando en alerta el indio desde el cerro<br /></em><em><span xml:lang="en">del español ejército asechaba<br />el poco órden, recato y mucho yerro;<br /></span></em><em>atento una por una contemplaba<br />las tiendas o sepulcros de su entierro<br />que de mil y mas hombres parecian<br />segun que por el campo se estendian</em><a class="footnotecall" id="bodyftn35" href="#ftn35">35</a>. (II, 1)</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">L’aube pointait à peine<br />que l’indien en alerte du haut de la colline<br />épiait le manque d’ordre, de prudence <br />et l’excès de négligence de l’armée espagnole ;<br />il contemplait, attentivement, une à une<br />les tentes, leurs propres tombes<br />qui semblaient appartenir à plus de mille hommes<br />à en croire l’espace qu’elles occupaient.</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn36">36</a> <em>Ibid.</em>, chant II, 27, p. 34.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">19</span>La représentation de l’espace accentue les antagonismes. La colline est l’espace de la préparation militaire de l’attaque. La hauteur qui la caractérise ainsi que le champ lexical de la vue (“asechaba” [épiait], “contemplaba” [contemplait]) et le terme “en alerta” [sur le qui-vive] renforcent la supériorité des Indiens. Au contraire, la plaine symbolise le lieu du combat à venir, le lieu de la mort programmée dont la métaphore intensifie la tension dramatique (“las tiendas o sepulcros de su entierro” [les tentes, leurs propres tombes]). La description du paysage de la guerre dans le poème incite le lecteur à se représenter mentalement la scène. L’espace y annonce la guerre comme les indications scéniques au théâtre. Pourtant, le paysage n’est pas seulement le décor de l’action, il est aussi perçu comme un espace vécu, participant de la dimension dynamique du texte. Le début de la Bataille de Curalaba est donné par les Indiens et, dans un mouvement qui peut s’apparenter à un travelling, les Indiens descendent de la colline et se précipitent sur le campement des Espagnols. Au chant II, le lecteur assiste au déroulé du combat ; les Indiens organisent une fermeture de l’espace, un piège qui ne laisse pas d’issue comme le souligne l’emploi d’un lexique qui évoque l’action de fermeture et d’encerclement : “<em>cercado</em> a tal sazon de mas de ciento<a class="footnotecall" id="bodyftn36" href="#ftn36">36</a>” [encerclé à ce moment-là par plus de cent Indiens]. L’espace de l’action est synonyme de mort et l’on observe un glissement du “campo” [campement] en “camposanto” [cimetière], suggéré par le narrateur avant le début de la bataille par la métaphore déjà citée : “las tiendas o sepulcros de su entierro”. Les cimetières catholiques sont aussi appelés “camposantos”. Ainsi, la terre araucane devient-elle l’espace du cimetière catholique.</p>
                    <h3 class="texte"><a href="#tocfrom3n2" id="tocto3n2">Le siège du fort de Purén</a></h3>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn37">37</a> <em>Ibid.</em>, chant II, 61, p. 42.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn38">38</a> <em>Ibid.</em>, chant II, 62, 66 p. 43-44.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn39">39</a> <em>Ibid.</em>, chant II, 63, p. 43.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn40">40</a> Raúl Concha Monardes, <em>Aux origines du Royaume du Chili</em>, <em>op. cit.</em>, p. 128.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">20</span>Si l’on envisageait de traduire ou transposer cette épopée sur une carte, on pourrait y inscrire un autre lieu de combat : “el fuerte de Puren”, qui est nommé indistinctement “plaza<a class="footnotecall" id="bodyftn37" href="#ftn37">37</a>” [place], “fuerte<a class="footnotecall" id="bodyftn38" href="#ftn38">38</a>” [fort] et “castillo<a class="footnotecall" id="bodyftn39" href="#ftn39">39</a>” [château]. C’est là que retournent les chefs indiens après la Bataille de Curalaba, qu’ils célèbrent la victoire et organisent un conseil (“junta”) à l’issue duquel ils décident d’attaquer le fort de Puren. Le fort est une construction militaire espagnole, de petite taille et construite avec des palissades en bois. Son rôle ne se limite pas à protéger les Espagnols pendant le combat. En s’inscrivant dans le plan d’occupation du territoire, le fort est un instrument de la conquête<a class="footnotecall" id="bodyftn40" href="#ftn40">40</a> que les Indiens attaquent régulièrement :</p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn41">41</a> Juan de Mendoza Monteagudo,<em> Las guerras de Chile</em>, <em>op.cit.</em>, p. 38.</p>
                        </li>
                      </ul>
                      <p class="citation"><br /><em>Tratados los caciques sobre aquesto,<br />por que el tiempo, el disinio no aclarase,<br />fué la definicion que en cierto puesto<br />la jente del estado se juntase,<br />de donde con secreto y todo apresto<br />un punto acomodado se aguardase<br />en que el fuerte español acometido,<br />fuese por los cimientos destruído</em><a class="footnotecall" id="bodyftn41" href="#ftn41">41</a>. (II, 44)</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Les chefs s’étaient consultés sur cela<br />le temps n’ayant pas réussi à préciser les desseins <br />la décision fut prise de réunir<br />les gens de l’état en un lieu précis<br />où secrètement et rapidement<br />on déterminerait un endroit adapté<br />où le fort espagnol assailli<br />serait détruit par la base.</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn42">42</a> Alonso de Ercilla, <em>La Araucana</em>, <em>op. cit.</em>, chant II, 87, p. 134.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">21</span>Dans le poème, vingt-deux octaves séparent les référentiels spatiaux “Puren” et “el fuerte”, ce qui peut déstabiliser le lecteur. Le poète nomme le fort comme s’il faisait déjà partie d’un paysage connu. Pourtant, c’est la première fois qu’il le cite dans son poème. Cette question renvoie au premier vers du poème “la guerra envejecida y larga canto” [la guerre ancienne et longue, je chante]. Peut-on lire le poème anonyme sans avoir lu <em>La Araucana</em>, la première épopée sur les guerres d’Arauco ? Dans <em>La Araucana</em>, Purén est une place forte (“plaza segura<a class="footnotecall" id="bodyftn42" href="#ftn42">42</a>”) où se réfugient les Espagnols après la défaite du fort de Tucapel, à la fin du chant II. On peut également en déduire que le poète s’adresse à un lectorat coutumier des écrits sur les guerres d’Arauco.</p>
                    <p class="texte"><span class="paranumber">22</span>L’épisode guerrier est tout d’abord représenté par un déséquilibre dans sa préparation. L’organisation ingénieuse des Indiens accentue la négligence du camp adverse, associé à la sieste. De même, l’euphémisme employé pour évoquer les ronflements des Espagnols, apporte au texte une pointe d’humour toute “quichottesque” :</p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn43">43</a> Juan de Mendoza Monteagudo, <em>Las guerras de Chile</em>,<em> op. cit.</em>, p. 42.</p>
                        </li>
                      </ul>
                      <p class="citation"><em>Otros tambien, sin éstos, acudieron,<br />jente, aunque noble y rica no obligada,<br />que de ajenas provincias concurrieron<br />por ser contra cristianos la jornada :<br />tiempo despues de juntos no perdieron,<br />que cuando la cristiana no callada<br />mostraba de una siesta el curso ardiente<br />dieron sobre la plaza de repente</em><a class="footnotecall" id="bodyftn43" href="#ftn43">43</a>. (II, 61)</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">D’autres aussi, en plus, arrivèrent ;<br />des gens pas forcément riches et nobles,<br />venant d’autres régions se rassemblèrent<br />parce que la bataille était contre des chrétiens :<br />une fois réunis ils ne perdirent pas de temps,<br />comprenant aux sons émis par ces chrétiens<br />qu’ils profitaient d’une bonne sieste<br />ils les prirent par surprise.</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn44">44</a> Alonso de Ercilla, <em>La Araucana</em>, <em>op. cit.,</em> chant XIV, 8, p. 416.</p>
                      </li>
                    </ul>
                    <p class="paragraphesansretrait">En contexte guerrier, le sommeil est associé au danger, à la mort. Dans <em>La Araucana</em>, par exemple, les troupes de Francisco de Villagrá ont profité de la nuit pour préparer l’attaque du fort où se trouve le chef indien Lautaro, surpris dans son sommeil, une imprudence qui lui coûte la vie<a class="footnotecall" id="bodyftn44" href="#ftn44">44</a>.</p>
                    <p class="texte"><span class="paranumber">23</span>En lieu et place des combats avec les Espagnols autour du fort, c’est le paysage comme résultat de l’action qui est décrit. L’aspect spectaculaire de la mort compose le paysage :<em> </em></p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn45">45</a> Juan de Mendoza Monteagudo, <em>Las guerras de Chile, op. cit.</em>, p. 43.</p>
                        </li>
                      </ul>
                      <p class="citation"><em>Mas, de la triste jente que en el llano<br />estaba a tal sazon, no hay que hacer cuenta,<br />que todos aprobaron a una mano<br />cuanto es la espada bárbara, violenta ;<br />hecho ya un espectáculo inhumano<br />de la vertida sangre, no contenta,<br />ofreciendo partidos a la muerte,<br /></em><em><span xml:lang="en">pusieron al castillo asedio fuerte</span></em><a class="footnotecall" id="bodyftn45" href="#ftn45">45</a><span xml:lang="en">. </span>(II, 63)</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Mais, des tristes gens qui se trouvaient<br />dans la plaine à ce moment-là, il est inutile de compter,<br />car tous approuvèrent à l’unanimité<br />combien l’épée est barbare et violente ;<br />la plaine étant devenue le théâtre d’un spectacle inhumain<br />déplorant le sang versé,<br />ils choisirent d’offrir d’autres options à la mort,<br />en assiégeant le fort.</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn46">46</a> <em>Ibid.</em>, chant II, 64, p. 43.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn47">47</a> <em>Ibid.</em>, chant II, 63, p. 43.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn48">48</a> <em>Ibid.</em>, chant II, 66, p. 44.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn49">49</a> <em>Ibid.</em>, chant II, 62, p. 43.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn50">50</a> <em>Ibid.</em>, chant II, 64, p. 43.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn51">51</a> <em>Ibid.</em>, chant II, 63, p. 43.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn52">52</a> <em>Ibid.</em>, chant II, 66, p. 44.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">24</span>L’événement guerrier prend ensuite la forme d’un siège, dont l’objectif militaire est de faire sortir les Espagnols pour les affronter à l’extérieur. Dans ce cas, le paysage naturel disparaît au profit de l’action militaire organisée par les Indiens “donde hubo, arremetiendo en escuadrones, / asaltos, resistencias, baterías, / y tantas hazañosas ocasiones<a class="footnotecall" id="bodyftn46" href="#ftn46">46</a>” [pendant lequel il y eut, attaquant par escadrons, / des assauts, des efforts de résistance, des batteries, / et tant d’opportunités héroïques]. Cet épisode souligne de nouveau que l’acte de décrire l’espace passe par la représentation des hommes qui font la guerre. Les actions héroïques se multiplient et sont l’œuvre d’Indiens qui sortent de l’anonymat : Raimengo, Licanura, Longovil, Melicura, etc. Au contraire, l’identité des Espagnols n’est pas mentionnée ; ces derniers sont associés à un groupe “gente<a class="footnotecall" id="bodyftn47" href="#ftn47">47</a>”, “los cristianos<a class="footnotecall" id="bodyftn48" href="#ftn48">48</a>” comme si le poète n’était pas dans leur camp. Il aurait pu faire le choix d’évoquer l’intérieur du fort et l’action des Espagnols. Pourtant, les seuls éléments de description du fort sont contenus dans les vers “por el presto vomitar de los cañones / obra de los traveses y bastiones<a class="footnotecall" id="bodyftn49" href="#ftn49">49</a>” [par les prompts vomissements des canons / provenant des parapets et des bastions]. C’est l’espace extérieur, l’espace des Indiens aux côtés desquels semble se trouver le poète, qui est décrit. La représentation de la guerre est liée au point de vue. Le groupe nominal “hazañosas ocasiones<a class="footnotecall" id="bodyftn50" href="#ftn50">50</a>” met en valeur l’héroïsme des Indiens. D’ailleurs, ce n’est pas l’Indien qui tue mais bien “l’épée barbare<a class="footnotecall" id="bodyftn51" href="#ftn51">51</a>” qui est le sujet de l’action. L’épisode du siège prend fin car l’espace du fort marque la supériorité des Espagnols “el cerco levantaron, conociendo / ser en él invencibles los cristianos<a class="footnotecall" id="bodyftn52" href="#ftn52">52</a>” [ils levèrent le siège, comprenant / que les chrétiens étaient invincibles à l’intérieur du fort]. Cependant, le repli n’est autre qu’une étape de la stratégie industrieuse des Indiens. La bipartition de l’octave fait alterner la fin des tensions, avec en son centre (au vers quatre) un élément temporel qui participe de l’aspect esthétique de l’espace (la lumière de l’aube), aussi trompeur que la levée du siège, et la reprise presque immédiate des tensions, avec l’allusion à l’obscurité de la nuit :</p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn53">53</a> <em>Ibid.</em>, p. 44.</p>
                        </li>
                      </ul>
                      <p class="citation"><em>Con esto, haciendo muestras aparentes<br />de deshacer la junta numerosa,<br />se fueron por caminos diferentes<br />a la primera luz de un alba hermosa ;<br />mas, vueltos a juntarse dilijentes<br />en la tácita noche tenebrosa,<br />tomando las salidas mas usadas,<br />los valles ocuparon de emboscadas</em><a class="footnotecall" id="bodyftn53" href="#ftn53">53</a>. (II, 67)</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Sur ces entrefaites, en feignant <br />de se diviser<br />ils prirent des chemins différents<br />aux premiers rayons d’une aube magnifique ;<br />mais se réunissant de nouveau prestement<br />dans la nuit silencieuse et ténébreuse,<br />prenant les sentiers les plus utilisés,<br />ils se mirent en embuscade dans les vallées.</p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">25</span>Avec l’attaque des forts, l’objectif des Indiens était d’encercler les Espagnols et de les vaincre par la faim ou la soif. Au moment où les assiégés sortaient pour s’approvisionner en eau ou en nourriture, les Indiens les attaquaient par surprise. À ce stade du récit, le poète est happé par un autre événement qui laisse l’épisode guerrier inachevé, ce qui n’est pas rare dans l’épopée :</p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn54">54</a> <em>Ibid.</em>, p. 44.</p>
                        </li>
                      </ul>
                      <p class="citation"><em>Así estuvieron muchos aguardando<br />hasta que al dar de un sol la primer lumbre<br />vieron unos guerreros que calando<br />bajan a lo llano de una cumbre :<br />un caso de otro aquí me va llamando,<br />y es fuerza daros deste certidumbre,<br />pues siento con partida acelerada<br />dejarse una ciudad desmantelada</em><a class="footnotecall" id="bodyftn54" href="#ftn54">54</a>. (II, 68)</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Nombreux restèrent ainsi à attendre<br />jusqu’à ce que les premiers rayons du soleil pointent<br />ils virent des guerriers qui, arme à la main<br />descendent d’une colline pour atteindre la vallée :<br />une autre histoire m’appelle,<br />et je me sens obligé de vous la raconter,<br />même si j’ai peine à laisser une ville démantelée<br />par mon départ précipité.</p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">26</span>Si notre propos a été de démontrer que la représentation de la guerre passe par un ancrage réel au moyen de toponymes localisables sur une carte du Chili, certains épisodes guerriers sont séparés de leurs référents réels et puisent leurs référents dans d’autres sources que la cartographie chilienne. </p>
                    <h1 class="texte"><a href="#tocfrom1n4" id="tocto1n4">III. Du référent spatial araucan au référent antique</a></h1>
                    <h2 class="texte"><a href="#tocfrom2n4" id="tocto2n4">1. Le référent spatial araucan isolé de l’action</a></h2>
                    <p class="texte"><span class="paranumber">27</span>C’est le cas pour l’épisode guerrier de Quilacoya survenu en avril 1599. Il occupe un espace narratif assez dense (quarante-trois octaves) et se construit en deux parties, à la charnière des chants IV et V. Les cinq dernières octaves du chant IV forment le début de l’épisode et ancrent le récit dans l’espace araucan, comme le soulignent le témoignage d’un messager au gouverneur Pedro de Vizcarra (nommé gouverneur intérimaire après la mort de de Martín Óñez de Loyola) :</p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn55">55</a> <em>Ibid.</em>, p. 84.</p>
                        </li>
                      </ul>
                      <p class="citation">“[…] <em>Con repentina furia atravesando<br />los términos amigos y mejores<br />por Gualqui a Quilicoya ví ir bajando<br />dos grandes coyuncheses escuadrones :<br />aquestos las campañas van talando<br />y han muerto una gran suma de pencones.”<br />Vizcarra, oyendo el caso repentino,<br />Ordena de salillos al camino</em><em><a class="footnotecall" id="bodyftn55" href="#ftn55">55</a></em>. (IV, 75)</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">J’ai vu deux grands escadrons d’Indiens “coyuncheses”<br />qui progressent avec une soudaine agressivité,<br />de Gualqui à la rivière Quilicoya,<br />en passant par les territoires alliés :<br />ils ont tué un grand nombre d’Indiens “pencones”<br />et ils détruisent tout sur leur passage.”<br />Alerté par cette nouvelle,<br />Vizcarra donne l’ordre de les poursuivre.</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn56">56</a> Diego Barros Arana, <em>Historia de Chile</em>, <em>op. cit.</em>, p. 192. Nous traduisons.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">28</span>“Gualqui” ou “Hualqui” fait partie de la province de Conception et plus largement de la région du Bio-Bio. “Quilicoya”, orthographié aussi “Quilacoya” est une rivière, où les Espagnols avaient établi un poste pour laver l’or. Ces deux référents toponymiques sont les fondements spatiaux réels d’un épisode de guerre et servent d’indicateur chronologique au lecteur. Il s’agit de la bataille de Quilacoya qui s’est produite le 7 avril 1599 et qui s’inscrit dans un contexte d’insurrection générale. Diego Barros Arana rappelle qu’après le sac de la ville de Santa Cruz, les Indiens araucans pensaient que les Espagnols étaient perdus et qu’avec un effort supplémentaire, ils parviendraient à les chasser définitivement de leur terre. Ainsi, ils tentèrent d’assaillir Conception le 6 avril 1599 mais en vain. Dès le lendemain, Vizcarra décida de quitter Conception et d’attaquer les Indiens. Il partit avec quatre-vingt soldats et en chemin, au niveau de la rivière “Quilacoya”, ils tombèrent sur le campement des Indiens. L’historien relate ainsi la bataille : “…il [Vizcarra] tua plus de cent Indiens, il en fit prisonnier quarante et la fuite était la seule façon d’échapper à la mort. Pour effrayer l’ennemi, il déclara que les Indiens qui avaient utilisé des armes seraient réduits à l’esclavage. Le décret exécuté, les prisonniers de Quilacoya furent marqués au visage de façon inhumaine au fer rouge”<a class="footnotecall" id="bodyftn56" href="#ftn56">56</a>. La version des faits du poète est différente de celle de l’historien ; de plus, il a fait le choix de séparer les toponymes chiliens, énoncés à la fin du chant IV, de la narration principale de la bataille qui occupe les trente-huit octaves du chant V. Notre objectif est de démontrer qu’une telle construction permet au récit de s’émanciper de la carte du Chili. </p>
                    <h2 class="texte"><a href="#tocfrom2n5" id="tocto2n5">2. Toponymie et paysages antiques dans la représentation de la guerre coloniale </a></h2>
                    <p class="texte"><span class="paranumber">29</span>  La rupture entre les chants IV et V est renforcée par un élément temporel qui participe de la description du paysage : le lever du soleil. Ce dernier se distingue de la nuit et de l’aube des dernières octaves du chant IV. Par ce procédé, le paysage est ressenti dans sa fonction esthétique, ce qui est assez rare dans l’œuvre. Le lever du soleil annonce la description et de la narration de l’épisode guerrier à venir :</p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn57">57</a> Juan de Mendoza Monteagudo, <em>Las guerras de Chile, op. cit.</em>, p. 87.</p>
                        </li>
                      </ul>
                      <p class="citation"><em>     Va el padre de la luz clarificando<br />     la parte que dejó su ausencia oscura<br />     iba con grana y oro luminando<br />     el ámplia, universal y gran figura ;<br />     ya sobre sus cabezas rutilando<br />     muestran las cordilleras plata pura,<br />cuando le espera el bárbaro de un alto<br />y mueve el español a darle asalto</em><em><a class="footnotecall" id="bodyftn57" href="#ftn57">57</a></em>. (V, 1)</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Le père de la lumière clarifie peu à peu<br />la partie que son absence avait obscurcie<br />il éclairait de ses rayons d’or et de feu<br />la grande, vaste et universelle face de la terre :<br />le soleil brillant au-dessus de leur sommet<br />la cordillère dévoile ses cimes argentées<br />tandis que sur la montagne le barbare attend l’Espagnol <br />et l’incite à attaquer.</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn58">58</a> <em>Ibid.</em>, chant V, 9, p. 88.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn59">59</a> <em>La véritable histoire de Sparte et de la bataille des Thermopyles</em>, textes ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">30</span>L’épisode guerrier développé dans les trente-huit premières octaves du chant V est une longue <em>ekphrasis</em> des combats, dans laquelle le poète installe un jeu de comparaisons entre l’espace et les toponymes antiques. Ainsi mentionne-t-il les Thermopyles (“del alto Termópilas, mas no el griego” [du haut des Thermopyles, mais pas celles de Grèce<a class="footnotecall" id="bodyftn58" href="#ftn58">58</a>]) qui renvoient à la bataille du même nom, survenue en 480 avant Jésus-Christ, entre les soldats de Léonidas, Roi de Sparte et ceux de Xerxès, Roi de Perse. Cette guerre terrestre s’inscrit dans le cycle des “guerres médiques” contre les envahisseurs perses. Pour arrêter les centaines de milliers de soldats de Xerxès, Léonidas envoie trois cents hommes aux Thermopyles, point de passage obligé de l’ennemi pour se lancer à la conquête de Sparte. Nettement inférieurs en nombre mais animés d’un même idéal, les soldats grecs se battent vaillamment pendant plusieurs jours. Après de longs combats acharnés, les Perses changent de stratégie et, redoutant le courage de l’ennemi, ils décident d’encercler les Grecs par les flancs et par l’arrière, les tuant tous. Ainsi meurent Léonidas et ses soldats sous la violence des flèches et des javelots<a class="footnotecall" id="bodyftn59" href="#ftn59">59</a>. Dans le poème anonyme, les Espagnols sont les envahisseurs barbares et les Araucans les défenseurs héroïques de leur territoire.</p>
                    <p class="texte"><span class="paranumber">31</span>  Le lieu de la bataille dans le poème anonyme entre en résonnance avec le lieu de la bataille des Thermopyles, décrit par Hérodote :</p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn60">60</a> Hérodote, <em>Histoire d’Hérodote</em>, traduite du grec, t. V, Imprimerie de C. Cr...</p>
                        </li>
                      </ul>
                      <p class="citation">“Il fut résolu, à la pluralité des voix, de garder le passage des Thermopyles ; car il paraissait plus étroit que celui par lequel on entre de Macédoine en Thessalie, et en même temps il était plus voisin de leur pays. […] On prit donc la résolution de garder ce passage, afin de fermer aux Barbares l’entrée de la Grèce<em><a class="footnotecall" id="bodyftn60" href="#ftn60">60</a></em>.”</p>
                    </blockquote>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn61">61</a> Juan de Mendoza Monteagudo, <em>Las guerras de Chile, op. cit.,</em> p. 88.</p>
                        </li>
                      </ul>
                      <p class="citation"><em>Pues la bárbara jente al otra al pecho<br />de una ceja de monte guarnecida,<br />plantada de la parte del estrecho,<br />aguarda la española arremetida.<br />¿De quién se oyó jamas tan alto hecho ?<br />y firmes y recojidos en la brida<br />entran arremetiendo al sitio fuerte<br />por el tremendo paso de la muerte</em><a class="footnotecall" id="bodyftn61" href="#ftn61">61</a>. (V, 3)</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Car les troupes barbares bien abritées<br />au sommet d’une montagne,<br />et postées du côté du défilé,<br />attendent l’attaque des Espagnols.<br />Qui n’a jamais entendu parler d’un fait aussi important ?<br />Déterminés et à vive allure <br />ils passent à l’attaque dans le défilé<br />empruntant le terrible passage de la mort.</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn62">62</a> <em>Ibid.</em>, chant V, 26, p. 93.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">32</span>  Le défilé en Araucanie ressemble à celui des Thermopyles et il semble se produire une double analogie dans la réalité et dans la fiction. La bataille racontée par le poète est évoquée dans des termes qui rappellent les sources historiques. Le parallèle est renforcé par l’allusion à Xerxès<a class="footnotecall" id="bodyftn62" href="#ftn62">62</a>. Les Thermopyles sont l’objet d’une description qui répond aux critères du genre épique, ainsi que la montagne-volcan associée au toponyme “Mongibelo” :</p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn63">63</a> <em>Ibid.</em>, p. 95.</p>
                        </li>
                      </ul>
                      <p class="citation"><em>Como si a tal sazón se abriera el suelo<br />desde la superficie al centro inmundo ;<br />como si respirara un Mongibelo<br />humos, llamas y truenos dando al mundo :<br />salieron de repente haciendo vuelo<br />del pié de la quebrada mas profundo<br />a dar en la enemiga escuadra y sierra<br />gran tempestad de rayos de la tierra</em><em><a class="footnotecall" id="bodyftn63" href="#ftn63">63</a></em>. (V, 34)</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><br />Comme si la terre se fendait alors<br />de la surface au centre impur ;<br />comme si un Mongibel respirait<br />en rejetant de la fumée, du feu et du tonnerre :<br />des éclairs sortirent soudain de la terre <br />volant dans les airs en une violente tempête<br />depuis les entrailles de la gorge <br />jusqu’à l’escadron et la montagne ennemis.</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn64">64</a> Luis de Góngora, <em>Obras completas</em>, Aguilar, Madrid, 1967, p. 464.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn65">65</a> Virginie Leroux, “La représentation de l’Etna dans l’épopée latine”, in <em>Co...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">33</span>La description du volcan Mongibel, autre nom de l’Etna (que l’on trouve par exemple dans le sonnet de Góngora “Al Monte Santo de Granada<a class="footnotecall" id="bodyftn64" href="#ftn64">64</a>”), n’arrête pas l’action ; elle opère un changement dans le combat. Jusqu’à l’octave 34, les Indiens mènent l’avantage et l’impossible ascension de la montagne par les Espagnols reflète leur infériorité. Comme dans la <em>Pharsale</em>, le volcan symbolise le <em>furor</em> guerrier de l’Antiquité, tel que le présente Virginie Leroux. Le poète fait du volcan une “métaphore d’un monde en proie à la destruction<a class="footnotecall" id="bodyftn65" href="#ftn65">65</a>”. Le volcan est aussi le lieu d’un renversement de situation : la victoire des troupes espagnoles (“Al fin el metal y azufre ardiente / hizo el mortal efeto en tanta vida” [Enfin, le métal et la souffre brûlant / furent fatals à tant de vie]. Or, les Araucans ne sont pas trahis par leur terre ; c’est la supériorité en armes de l’ennemi qui entraîne leur défaite. Les Espagnols gagnent la bataille mais le poète, comme le faisait déjà son modèle Ercilla, exalte la bravoure des Indiens qui égale celle des guerriers grecs. Dans l’épopée chilienne, comme dans l’épopée antique des Thermopyles, les Araucans perdent mais le poète chante leur vaillance. D’ailleurs, ce n’est sans doute pas un hasard si le poète met en valeur leur supériorité au long de trente-trois octaves sur les trente-huit qui composent l’épisode guerrier.</p>
                    <p class="texte"><span class="paranumber">34</span>Séparée de son référent spatial araucan, la bataille que se livrent les soldats de Vizcarra et les Indiens se fait l’écho d’une célèbre guerre de l’Antiquité. La toponymie, tout droit tirée de l’histoire antique et la description du paysage qui en résulte, participent de la construction d’un paysage de guerre comme s’il était la projection des lectures du poète. <br />     </p>
                    <p class="texte"><span class="paranumber">35</span>Nous avons cherché à montrer que la représentation de la guerre est fortement conditionnée par la représentation de l’espace et réciproquement. Les fondements spatiaux du poème anonyme sont réels, comme l’attestent les toponymes, utilisés dès le premier chant. Ils ne servent pas seulement de guide au dédicataire premier du poème et au lecteur ; leur emploi permet de dire l’occupation du territoire, les avancées et les reculs de la conquête, redessinant au fur et à mesure les limites du territoire. Le poème offre, en quelque sorte, une carte en mouvement, en perpétuelle évolution, d’un territoire soumis à la guerre. De plus, comme ils sont rattachés aux affrontements guerriers, les toponymes réels inscrivent aussi l’histoire dans le poème. Grâce à leur emploi, c’est l’histoire d’une nation qui est écrite et décrite. Aussi avons-nous souhaité montrer, dans un deuxième temps, que la représentation de la guerre passe par la description du paysage dont la théâtralité dote le texte d’une forte dimension visuelle et graphique. Enfin, nous avons examiné un épisode guerrier à la lumière des référents antiques qui le composent. En partant du référentiel chilien, le texte donne à voir un paysage qui puise certains de ses motifs dans d’autres textes, d’autres guerres, d’autres géographies.</p>    </div>      
                  <div id="annexes">                      <a id="notes-target"></a><h4>Notes</h4>
                    <div class="notes">   
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn1" id="ftn1">1</a> Mes remerciements à Erich Fisbach pour les lectures de cet article ainsi qu’à Gwénaëlle Santos et Carlos Guerrero Pérez pour leur aide dans les traductions.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn2" id="ftn2">2</a> Juan de Mendoza Monteagudo, <em>Las guerras de Chile, poema histórico</em>, Imprenta Ercilla, Santiago de Chile, 1888,</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn3" id="ftn3">3</a> Bartolomé José Gallardo, <em>Ensayo de una biblioteca española de libros raros y curiosos</em>, Tomo I, Imprenta y estereotipia de M. Rivadeneyra, Madrid, 1863, p. 653.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn4" id="ftn4">4</a> Diego Barros Arana, <em>Historia General de Chile</em>, Tomo I, Editorial Universitaria, Santiago de Chile, 1999, p. 30.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn5" id="ftn5">5</a> Juan de Mendoza Monteagudo, <em>Las guerras de Chile, op. cit</em>. Deux autres éditions postérieures à celle de José Toribio Medina ont été publiées : Mario Ferreccio Podestá y Raïssa Kordic Riquelme, <em>La guerra de Chile</em>, edición crítica, colección BACH n°4, Consejo Nacional del Libro y la Lectura, Santiago de Chile, 1996 ; et Eduardo Cebrián López, <em>Doce cantos sobre Chile</em>, Acapulco Impresores Ltda, Providencia, 2007.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn6" id="ftn6">6</a> Carlos Mata Induráin, “Una aproximación a <em>Las guerras de Chile</em>, poema épico anónimo del siglo XVII”, in <em>Taller de Letras</em>, n° extra 3, 2013, p. 153-170.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn7" id="ftn7">7</a> Voir, dans le <em>Recueil Ouvert</em>, l’article sur cet auteur d’Aude Plagnard, “Des épopées imitatives et refondatrices ? Le cas d’Alonso de Ercilla et de Jerónimo Corte-Real”, <em>Le Recueil Ouvert</em> [En ligne], volume 2016 – Extension de la pensée épique, dont il existe aussi une version espagnole : « ¿Epopeyas imitativas y refundadoras? El caso de Alonso de Ercilla y Jerónimo Corte-Real », <em>Revista Épicas</em>, 2018, n° 2, numéro monographique « Modernité et extension de l’épopée » (Florence Goyet et Saulo Neiva, coord.). https://docs.wixstatic.com/ugd/ccf9af_889f2edf273b459dae16dc2456a773dd.pdf [consulté le 31/08/2018].</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn8" id="ftn8">8</a> Georges Cirot, “Coup d’œil sur la poésie épique du Siècle d’Or”, in <em>Bulletin Hispanique</em>, t. 48, n° 4, 1946, p. 298. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn9" id="ftn9">9</a> Madeleine et Arcadio Pardo, <em>Précis de métrique espagnole</em>, Nathan Université, Paris, 1992, p. 87.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn10" id="ftn10">10</a> Jean-Marcel Paquette, “Les conditions historiques de l’épopée”, www.revue-analyses.org, vol. 9, n°3, automne 2014.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn11" id="ftn11">11</a> Pedro Mariño De Lobera, <em>Crónica del Reino de Chile</em>, Biblioteca Virtual Miguel de Cervantes [édition numérique à partir des <em>Crónicas del Reino de Chile</em> Madrid, Atlas, 1960], http://www.cervantesvirtual.com/obra/cronica-del-reino-de-chile--0/ [consulté le 31/08/2018], chapitre VI.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn12" id="ftn12">12</a> Alonso de Ercilla, <em>La Araucana</em>, édition de Isaías Lerner, Cátedra, Madrid, 2011, p. 101.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn13" id="ftn13">13</a> <em>Ibid,</em> p. 104</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn14" id="ftn14">14</a> Toutes les traductions de cet article sont miennes.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn15" id="ftn15">15</a> Diego Barros Arana, <em>Historia General de Chile</em>, <em>op. cit.</em>, p. 323.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn16" id="ftn16">16</a> Alonso de Ercilla, <em>La Araucana</em>, <em>op. cit.</em>, p. 83.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn17" id="ftn17">17</a> <em>Ibid</em>., p. 83.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn18" id="ftn18">18</a> Juan de Mendoza Monteagudo, <em>Las guerras de Chile, op. cit.</em>, chant I, 6, p. 3.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn19" id="ftn19">19</a> Alonso de Ercilla, <em>La Araucana</em>, <em>op. cit.</em>, p. 81.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn20" id="ftn20">20</a> Juan de Mendoza Monteagudo, <em>Las guerras de Chile, op. cit</em>., p. 3.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn21" id="ftn21">21</a> Alonso de Ercilla, <em>La Araucana</em>, <em>op. cit.</em>, p. 77.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn22" id="ftn22">22</a> Juan de Mendoza Monteagudo, <em>Las guerras de Chile, op. cit</em>., p. 4.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn23" id="ftn23">23</a> <em>Ibid</em>., p. 4.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn24" id="ftn24">24</a> http://dle.rae.es/?id=LR5iudg [consulté le 31/08/2018]</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn25" id="ftn25">25</a> http://dle.rae.es/?id=43kQxCT|43ltzcQ [consulté le 31/08/2018]</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn26" id="ftn26">26</a> <em>Ibidem</em>.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn27" id="ftn27">27</a> Aude Plagnard, “Des épopées imitatives et refondatrices ?”, <em>op. cit.</em> Voir aussi <em>Une épopée ibérique. Alonso de Ercilla et Jerónimo Corte-Real</em> <em>(1569-1589)</em>, Madrid, Casa de Velázquez, à paraître en 2019.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn28" id="ftn28">28</a> Raúl Concha Monardes, <em>Aux origines du Royaume du Chili </em>[thèse de doctorat], t. I, Université Paris I, 1997, p. 106.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn29" id="ftn29">29</a> Barros Arana, Diego, <em>Historia General de Chile</em>, t. III, Editorial Universitaria, Santiago de Chile, 2000, p. 178.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn30" id="ftn30">30</a> Juan de Mendoza Monteagudo, <em>Las guerras de Chile, op. cit</em>., chant I, 87, p. 23.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn31" id="ftn31">31</a> <em>Ibid</em>., chant I, 94, p. 25.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn32" id="ftn32">32</a> Raúl Concha Monardes, <em>Aux origines du Royaume du Chili,</em> <em>op. cit.</em>, p. 131.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn33" id="ftn33">33</a> Juan de Mendoza Monteagudo, <em>Las guerras de Chile, op. cit.</em>, chant III, 32, p. 53. Selon la Real Academia Española, la “legua” correspond à une mesure variable selon les pays et les régions, correspondant au chemin parcouru à pied en une heure de temps. Dans le système espagnol ancien, elle équivalait à 5572,7 mètres.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn34" id="ftn34">34</a> <em>Ibid.</em>, p. 25.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn35" id="ftn35">35</a> <em>Ibid</em>., p. 27.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn36" id="ftn36">36</a> <em>Ibid.</em>, chant II, 27, p. 34.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn37" id="ftn37">37</a> <em>Ibid.</em>, chant II, 61, p. 42.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn38" id="ftn38">38</a> <em>Ibid.</em>, chant II, 62, 66 p. 43-44.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn39" id="ftn39">39</a> <em>Ibid.</em>, chant II, 63, p. 43.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn40" id="ftn40">40</a> Raúl Concha Monardes, <em>Aux origines du Royaume du Chili</em>, <em>op. cit.</em>, p. 128.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn41" id="ftn41">41</a> Juan de Mendoza Monteagudo,<em> Las guerras de Chile</em>, <em>op.cit.</em>, p. 38.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn42" id="ftn42">42</a> Alonso de Ercilla, <em>La Araucana</em>, <em>op. cit.</em>, chant II, 87, p. 134.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn43" id="ftn43">43</a> Juan de Mendoza Monteagudo, <em>Las guerras de Chile</em>,<em> op. cit.</em>, p. 42.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn44" id="ftn44">44</a> Alonso de Ercilla, <em>La Araucana</em>, <em>op. cit.,</em> chant XIV, 8, p. 416.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn45" id="ftn45">45</a> Juan de Mendoza Monteagudo, <em>Las guerras de Chile, op. cit.</em>, p. 43.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn46" id="ftn46">46</a> <em>Ibid.</em>, chant II, 64, p. 43.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn47" id="ftn47">47</a> <em>Ibid.</em>, chant II, 63, p. 43.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn48" id="ftn48">48</a> <em>Ibid.</em>, chant II, 66, p. 44.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn49" id="ftn49">49</a> <em>Ibid.</em>, chant II, 62, p. 43.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn50" id="ftn50">50</a> <em>Ibid.</em>, chant II, 64, p. 43.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn51" id="ftn51">51</a> <em>Ibid.</em>, chant II, 63, p. 43.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn52" id="ftn52">52</a> <em>Ibid.</em>, chant II, 66, p. 44.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn53" id="ftn53">53</a> <em>Ibid.</em>, p. 44.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn54" id="ftn54">54</a> <em>Ibid.</em>, p. 44.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn55" id="ftn55">55</a> <em>Ibid.</em>, p. 84.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn56" id="ftn56">56</a> Diego Barros Arana, <em>Historia de Chile</em>, <em>op. cit.</em>, p. 192. Nous traduisons.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn57" id="ftn57">57</a> Juan de Mendoza Monteagudo, <em>Las guerras de Chile, op. cit.</em>, p. 87.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn58" id="ftn58">58</a> <em>Ibid.</em>, chant V, 9, p. 88.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn59" id="ftn59">59</a> <em>La véritable histoire de Sparte et de la bataille des Thermopyles</em>, textes réunis et commentés par Jean Malye, Les Belles Lettres, 2007, p. 283.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn60" id="ftn60">60</a> Hérodote, <em>Histoire d’Hérodote</em>, traduite du grec, t. V, Imprimerie de C. Crapelet, Paris, 1802.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn61" id="ftn61">61</a> Juan de Mendoza Monteagudo, <em>Las guerras de Chile, op. cit.,</em> p. 88.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn62" id="ftn62">62</a> <em>Ibid.</em>, chant V, 26, p. 93.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn63" id="ftn63">63</a> <em>Ibid.</em>, p. 95.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn64" id="ftn64">64</a> Luis de Góngora, <em>Obras completas</em>, Aguilar, Madrid, 1967, p. 464.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn65" id="ftn65">65</a> Virginie Leroux, “La représentation de l’Etna dans l’épopée latine”, in <em>Connaissance et représentations des volcans dans l’Antiquité</em>, textes réunis par Éric Foulon, Presses Universitaires Blaise Pascal, Clermont-Ferrand, 2002, p. 67.</p>
                    </div>                                                                        <h4><strong>Bibliographie</strong>      </h4>      
                    <div id="bibliographie">
                      <p class="bibliographie">Barros Arana, Diego, <em>Historia General de Chile</em>, Editorial Universitaria, Santiago de Chile, 1999.</p>
                      <p class="bibliographie">Cebrián López, Eduardo, <em>Doce cantos sobre Chile</em>, Acapulco Impresores Ltda, Providencia, 2007.</p>
                      <p class="bibliographie">Cirot, Georges, “Coup d’œil sur la poésie épique du Siècle d’Or”, in <em>Bulletin Hispanique</em>, t. 48, n° 4, 1946. </p>
                      <p class="bibliographie">Concha Monardes, Raúl, <em>Aux origines du Royaume du Chili </em>[thèse de doctorat], Université Paris I, 1997.</p>
                      <p class="bibliographie">Ercilla, Alonso de, <em>La Araucana</em>, édition de Isaías Lerner, Cátedra, Madrid, 2011.</p>
                      <p class="bibliographie">Ferreccio Podestá, Mario et Kordic Riquelme, Raïssa, <em>La guerra de Chile</em>, édition critique, colección BACH n° 4, Consejo Nacional del Libro y la Lectura, Santiago de Chile, 1996.</p>
                      <p class="bibliographie">Gallardo, Bartolomé José, <em>Ensayo de una biblioteca española de libros raros y curiosos</em>, Imprenta y estereotipia de M. Rivadeneyra, Madrid, 1863.</p>
                      <p class="bibliographie">Góngora, Luis<em> </em>de, <em>Obras completas</em>, Aguilar, Madrid, 1967.</p>
                      <p class="bibliographie">Hérodote, <em>Histoire d’Hérodote</em>, traduite du grec, t. V, Imprimerie de C. Crapelet, Paris, 1802.</p>
                      <p class="bibliographie"><em>La véritable histoire de Sparte et de la bataille des Thermopyles</em>, textes réunis et commentés par Jean Malye, Paris, Les Belles Lettres, 2007.</p>
                      <p class="bibliographie">Leroux, Virginie, “La représentation de l’Etna dans l’épopée latine”, in <em>Connaissance et représentations des volcans dans l’Antiquité</em>, textes réunis par Éric Foulon, Presses Universitaires Blaise Pascal, Clermont-Ferrand, 2002.</p>
                      <p class="bibliographie">Mendoza Monteagudo, Juan de, <em>Las guerras de Chile, poema histórico</em>, publicado por José Toribio Medina, Imprenta Ercilla, Santiago de Chile, 1888.</p>
                      <p class="bibliographie">Mariño De Lobera, Pedro <em>Crónica del Reino de Chile</em>, Biblioteca Virtual Miguel de Cervantes [édition numérique à partir des <em>Crónicas del Reino de Chile</em> Madrid, Atlas, 1960], <a href="http://www.cervantesvirtual.com/obra/cronica-del-reino-de-chile--0/">http://www.cervantesvirtual.com/obra/cronica-del-reino-de-chile--0/</a> [consulté le 31/08/2018].</p>
                      <p class="bibliographie">Mata Induráin, Carlos, “Una aproximación a <em>Las guerras de Chile</em>, poema épico anónimo del siglo XVII”, in <em>Taller de Letras</em>, n° extra 3, 2013, p. 153-170.</p>
                      <p class="bibliographie">Mendoza Monteagudo, Juan de, <em>Las guerras de Chile, poema histórico</em>, Imprenta Ercilla, Santiago de Chile, 1888.</p>
                      <p class="bibliographie">Pardo, Madeleine et Arcadio, <em>Précis de métrique espagnole</em>, Nathan Université, Paris, 1992.</p>
                      <p class="bibliographie">Paquette, Jean-Marcel, “Les conditions historiques de l’épopée”, <a href="http://www.revue-analyses.org/">www.revue-analyses.org</a>, vol. 9, n° 3, automne 2014.</p>
                      <p class="bibliographie">Plagnard, Aude, « Des épopées imitatives et refondatrices ? Le cas d’<span xml:lang="es" lang="es">Alonso de Ercilla et de Jeró</span><span xml:lang="pt" lang="pt">nimo Corte-Real </span>», <em>Le Recueil Ouvert</em> [En ligne], volume 2016 – Extension de la pensée épique.</p>
                      <p class="bibliographie">Plagnard, Aude, « ¿Epopeyas imitativas y refundadoras ? El caso de Alonso de Ercilla y Jerónimo Corte-Real », <em>Revista Épicas</em>, 2018, n° 2, numéro monographique « Modernité et extension de l’épopée » (Florence Goyet et Saulo Neiva, coord.). <a href="https://docs.wixstatic.com/ugd/ccf9af_889f2edf273b459dae16dc2456a773dd.pdf">https://docs.wixstatic.com/ugd/ccf9af_889f2edf273b459dae16dc2456a773dd.pdf</a> [consulté le 31/08/2018].</p>      </div>            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    Manuela <span class="familyName">D’Orfond Guéranger</span>, «Espace et représentation des guerres d’Arauco dans un poème anonyme», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 09/11/2023,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/310-espace-et-representation-des-guerres-d-arauco-dans-un-poeme-anonyme</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/311">   <strong>Quelques mots à propos de :&nbsp;</strong>   Manuela&nbsp;  <span class="smallcaps">D’Orfond Guéranger</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Manuela D&rsquo;Orfond Gu&eacute;ranger est professeure agr&eacute;g&eacute;e d&rsquo;espagnol en classes pr&eacute;paratoires (fili&egrave;res ECS et PTSI) au lyc&eacute;e Touchard-Washington, Le Mans. Inscrite en doctorat au laboratoire 3L.AM &agrave; l&rsquo;Universit&eacute; d&rsquo;Angers, sous la direction d&rsquo;&Eacute;rich Fisbach, elle consacre sa th&egrave;se au traitement de l&rsquo;espace dans plusieurs &eacute;pop&eacute;es des XVI<sup>e</sup> et XVII<sup>e</sup> si&egrave;cles qui traitent de la conqu&ecirc;te du Chili (<em>La Araucana </em>de Alonso de Ercilla<em>, Las guerras de Chile, poema hist&oacute;rico, </em>de Juan de Mendoza Monteagudo<em> </em>et <em>Arauco domado </em>de Pedro de O&ntilde;a).</p>
                    </div>                    </div>
</xml>
